{{ define "main" }}
<main class="max-w-screen-xl mx-6 min-[1328px]:mx-auto">
  <section class="hero mb-8">
    <h1 class="text-4xl font-semibold mb-4">{{ .Params.Lead }}</h1>
    <p class="mb-6">{{ .Params.description }}</p>
  </section>

  <section class="mb-20 px-12">

    <div class="grid md:grid-cols-2 gap-12 mb-8">
      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003080;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><path class="cls-1" d="M8.53,19C5,21.83,2.2,23.31,1.45,22.55S2.17,19,5,15.47A69,69,0,0,1,10,10c.68-.69,1.36-1.34,2-2,1.2-1.11,2.37-2.13,3.47-3C19,2.17,21.8.69,22.55,1.45S21.83,5,19,8.53"></path><path class="cls-1" d="M15.47,19c3.53,2.82,6.33,4.3,7.08,3.54S21.83,19,19,15.47c-.88-1.1-1.9-2.27-3-3.47-.63-.67-1.28-1.35-2-2s-1.36-1.34-2-2C10.8,6.89,9.63,5.87,8.53,5,5,2.17,2.2.69,1.45,1.45S2.17,5,5,8.53"></path><circle class="cls-1" cx="12" cy="12" r="7.82"></circle></g></svg>

          <h3 class="text-xl font-semibold">Wat is de 'Proof of Concept'?</h3>
        </div>
        <p>Toelichting op het doel en de scope van de Proof of Concept.</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/wat">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.83px;}</style></defs><line class="cls-1" x1="17.48" y1="15.83" x2="17.48" y2="15.83"></line><path class="cls-1" d="M17.48,22.5V15.83a7.84,7.84,0,0,0,2.25-3.37"></path><path class="cls-1" d="M4.64,6.07a8.23,8.23,0,0,1,6.45-4.52"></path><path class="cls-1" d="M3.78,15.2v1.6a3,3,0,0,0,3,3,3,3,0,0,0,1.32-.31l1.2-.6V22.5"></path><ellipse class="cls-1" cx="17.93" cy="5.61" rx="1.84" ry="5.51" transform="translate(1.29 14.32) rotate(-45)"></ellipse><ellipse class="cls-1" cx="17.93" cy="5.61" rx="5.51" ry="1.84" transform="translate(1.29 14.32) rotate(-45)"></ellipse><polygon class="cls-1" points="10.17 11.54 8.35 11.54 4.7 14.28 1.96 14.28 1.96 6.07 10.17 6.07 10.17 11.54"></polygon></g></svg>

          <h3 class="text-xl font-semibold">Informatiemodel</h3>
        </div>
        <p>Een (kleine) selectie van het IMWOZ en op waar nodig aangepast voor de "Proof of Concept".</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/informatiemodel">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><polygon class="cls-1" points="12.98 12 11.02 12.98 11.02 11.02 12.98 12 12.98 12"></polygon><circle class="cls-1" cx="12" cy="12" r="7.82"></circle><path class="cls-1" d="M13.73,6.45c.6-.52,1.17-1,1.74-1.46C19,2.17,21.8.69,22.55,1.45S21.83,5,19,8.53"></path><path class="cls-1" d="M8.53,19C5,21.83,2.2,23.31,1.45,22.55S2.17,19,5,15.47c.73-.9,1.53-1.84,2.41-2.81"></path><path class="cls-1" d="M5,8.53C2.17,5,.69,2.2,1.45,1.45S5,2.17,8.53,5c.57.45,1.14.94,1.74,1.46"></path><path class="cls-1" d="M16.6,12.66c.88,1,1.69,1.92,2.41,2.81,2.82,3.53,4.3,6.33,3.54,7.08S19,21.83,15.47,19"></path></g></svg>
          
          <h3 class="text-xl font-semibold">Documentatie</h3>
        </div>
        <p>Relevante documentatie over de functionaliteit die in de Proof of concept gerealiseerd wordt.</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/documentatie">Lees verder &rarr;</a>
      </div>
     
</main>
{{ end }}
